<ul class="fr-btns-group">
  {% if app.user %}
    <li>
      <a class="fr-btn fr-icon-add-circle-line"
         href="{{ path(app.user.role is same as 'ROLE_AGENT' ? 'app_dashboard_map' : 'app_dashboard', {employer: app.user.employer.id }) }}">
        Tableau de bord
      </a>
    </li>
    <li>
      <a
        class="fr-btn fr-icon-question-fill"
        target="_blank"
        rel="noopener"
        href="https://incubateurdesterritoires.notion.site/Centre-d-aide-fb7d1fd2b9f94eb8be41bca922388207">
        Centre d'aide
      </a>
    </li>
    <li>
      <a class="fr-btn fr-icon-user-setting-fill" href="{{ path('app_my_account') }}">
        Mon compte
      </a>
    </li>
    {% if is_granted('IS_IMPERSONATOR') %}
      <li>
        <a class="fr-btn fr-icon-admin-fill" href="{{ impersonation_exit_path(path('app_home')) }}">
          Exit impersonation
        </a>
      </li>
    {% endif %}
    <li>
      <a class="fr-btn fr-icon-logout-box-r-line" href="{{ path('app_logout') }}">
        Se déconnecter
      </a>
    </li>
  {% else %}
    {% set headerLink = getHeaderLink() %}
    {% if headerLink.headerActivated is defined and headerLink.headerActivated.typedValue %}
      <li>
        <a href="{{ headerLink.headerLink.typedValue }}"
           target="_blank" rel="noopener"
           id="fr-header-quick-access-item--{{ headerLink.headerTitle.typedValue|replace({' ': '-'})|lower }}"
           class="fr-btn fr-icon-phone-line"> {{ headerLink.headerTitle.typedValue }}
        </a>
      </li>
    {% endif %}
    <li>
      <a href="{{ path('app_login') }}"
         id="fr-header-quick-access-item--Moncompte-1"
         class="fr-btn fr-icon-user-line">Se connecter
      </a>
    </li>
  {% endif %}
</ul>
